/* guide - http://www.hello.ac/guide/curriculum/index.php */
h2{	text-align: center;	margin-bottom: 20px;}
#guide_curriculum .material{ text-align:right; margin-bottom:30px;}
#guide_curriculum .curriculum_table{ text-align:center; margin-bottom:30px;}
#guide_curriculum h3{ margin-bottom:10px; font-size:12pt;}
#guide_curriculum h4{ margin-bottom:7px; font-size:11pt;}
#guide_curriculum p{ font-size:10pt; line-height:125%;}
#guide_curriculum .dis{ margin-bottom:30px;}
#guide_curriculum .dis_cont_1{ padding:7px 8px 4px 33px; margin-bottom:10px;background:url(http://www.hello.ac/guide/curriculum/img/01.gif) left top no-repeat;background-color:#d8edd1;}
#guide_curriculum .dis_cont_2{ padding:7px 8px 4px 33px; margin-bottom:10px;background:url(http://www.hello.ac/guide/curriculum/img/02.gif) left top no-repeat;background-color:#d8edd1;}
#guide_curriculum .dis_cont_3{ padding:7px 8px 4px 33px; margin-bottom:10px;background:url(http://www.hello.ac/guide/curriculum/img/03.gif) left top no-repeat;background-color:#d8edd1;}
#guide_curriculum .dis_cont_4{ padding:7px 8px 4px 33px; margin-bottom:10px;background:url(http://www.hello.ac/guide/curriculum/img/04.gif) left top no-repeat;background-color:#d8edd1;}
#guide_curriculum .dis_cont_5{ padding:7px 8px 4px 33px; margin-bottom:10px;background:url(http://www.hello.ac/guide/curriculum/img/05.gif) left top no-repeat;background-color:#d8edd1;}
#guide_curriculum .dis_cont_6{ padding:7px 8px 4px 33px; margin-bottom:10px;background:url(http://www.hello.ac/guide/curriculum/img/06.gif) left top no-repeat;background-color:#d8edd1;}
#guide_curriculum .dis_cont_7{ padding:7px 8px 4px 33px; margin-bottom:10px;background:url(http://www.hello.ac/guide/curriculum/img/07.gif) left top no-repeat;background-color:#d8edd1;}
#guide_curriculum .dis_cont_8{ padding:7px 8px 4px 33px; margin-bottom:10px;background:url(http://www.hello.ac/guide/curriculum/img/08.gif) left top no-repeat;background-color:#d8edd1;}
#guide_curriculum .dis_cont_etc{ padding:7px 8px 4px 33px; margin-bottom:10px;background:url(http://www.hello.ac/guide/curriculum/img/etc.gif) left top no-repeat;background-color:#d8edd1;}
#guide_curriculum ul.pdf{ list-style:none; background-color:#f0fed8; padding:7px 10px;}
#guide_curriculum li.pdf{ padding-left:17px; font-size:10pt; line-height:125%; background:url(http://www.hello.ac/img_temp/pdf_icon.gif) left no-repeat; margin-bottom:4px;}

#guide_curriculum p.streaming_sample{ background-color:#f0fed8; padding:7px 10px;}